using System.Reflection;
using System.Runtime.InteropServices;

// Le informazioni generali relative a un assembly sono controllate dal seguente 
// set di attributi. Modificare i valori di questi attributi per modificare le informazioni
// associate a un assembly.
[assembly: AssemblyTitle("NKC_WF")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
//[assembly: AssemblyCompany("Steamware & Egaltech")]
[assembly: AssemblyProduct("NKC_WF")]
//[assembly: AssemblyCopyright("Copyright © 2019")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]

// Se si imposta ComVisible su false, i tipi in questo assembly non saranno visibili 
// ai componenti COM. Se è necessario accedere a un tipo in questo assembly da 
// COM, impostare su true l'attributo ComVisible per tale tipo.
[assembly: ComVisible(false)]

// Se il progetto viene esposto a COM, il GUID seguente verrà utilizzato per creare l'ID della libreria dei tipi
[assembly: Guid("6cebb3d9-217d-42e2-8d26-2fb3a5de2bf5")]

// Le informazioni sulla versione di un assembly sono costituite dai quattro valori seguenti:
//
//      Major Version
//      Minor Version 
//      Build Number
//      Revision
//
// È possibile specificare tutti i valori oppure impostare valori predefiniti per i numeri relativi alla revisione e alla build 
// utilizzando l'asterisco (*) come illustrato di seguito:
//[assembly: AssemblyVersion("0.9.0.0")]
//[assembly: AssemblyFileVersion("0.9.0.0")]
